## linux-meta-intel-opt 6.5.0.1003.3

=== debian/changelog ===
linux-meta-intel-opt (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

 -- Philip Cox <philip.cox@canonical.com>  Thu, 19 Oct 2023 15:31:09 -0400

linux-meta-intel-opt (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

 -- Philip Cox <philip.cox@canonical.com>  Mon, 16 Oct 2023 11:13:46 -0400

linux-meta-intel-opt (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Oct 2023 11:50:44 -0400

linux-meta-intel-opt (6.5.0.1000.0) mantic; urgency=medium

  * Empty entry

 -- Philip Cox <philip.cox@canonical.com>  Fri, 08 Sep 2023 09:40:46 -0400

linux-meta-unstable (6.5.0.4.5) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] support compressed modules"

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 08:04:47 +0200

linux-meta-unstable (6.5.0.4.4) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support compressed modules

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 07:49:51 +0200

linux-meta-unstable (6.5.0.4.3) mantic; urgency=medium

  * Bump ABI 6.5.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 Jul 2023 16:56:42 +0200

linux-meta-unstable (6.5.0.2.2) mantic; urgency=medium

  * Bump ABI 6.5.0-2

  * Remove non-LPAE kernel flavor (LP: #2025265)
    - [Packaging] Transition armhf generic-lpae to generic

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 Jul 2023 07:32:36 +0200

linux-meta-unstable (6.5.0.1.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Jul 2023 10:10:17 +0200

linux-meta-unstable (6.4.0.8.8) mantic; urgency=medium

  * Bump ABI 6.4.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 26 Jun 2023 11:16:21 +0200

linux-meta-unstable (6.4.0.7.7) mantic; urgency=medium

  * Bump ABI 6.4.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 19 Jun 2023 09:10:04 +0200

linux-meta-unstable (6.4.0.6.6) mantic; urgency=medium

  * Bump ABI 6.4.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Jun 2023 23:47:01 +0200

linux-meta-unstable (6.4.0.5.5) mantic; urgency=medium

  * Bump ABI 6.4.0-5

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop absolete 32-bit powerpc arch
    - [Packaging] Drop oem-20.04 transitionals
    - [Packaging] roll oem-22.04 to hwe-22.04
    - [Packaging] Add armhf to virtual pointing at generic-lpae
    - [Packaging] Transition kvm to virtual

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 06 Jun 2023 08:51:42 +0200

linux-meta-unstable (6.4.0.4.4) mantic; urgency=medium

  * Bump ABI 6.4.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 May 2023 12:04:33 +0200

linux-meta-unstable (6.4.0.3.3) mantic; urgency=medium

  * Bump ABI 6.4.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 May 2023 11:15:26 +0200

linux-meta-unstable (6.4.0.2.2) mantic; urgency=medium

  * Bump ABI 6.4.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 May 2023 12:08:06 +0200

linux-meta-unstable (6.4.0.1.1) mantic; urgency=medium

  * Bump ABI 6.4.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 May 2023 08:13:03 +0200

linux-meta-unstable (6.4.0.0.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 May 2023 08:10:04 +0200

linux-meta (6.3.0.4.4) mantic; urgency=medium

  * Bump ABI 6.3.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 May 2023 13:27:59 +0200

linux-meta (6.3.0.3.3) mantic; urgency=medium

  * Bump ABI 6.3.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] rename to linux and move to mantic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 May 2023 15:12:16 +0200

linux-meta (6.3.0.2.2) mantic; urgency=medium

  * Bump ABI 6.3.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 21:55:37 +0200

linux-meta-unstable (6.3.0.1.1) lunar; urgency=medium

  * Bump ABI 6.3.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 15:40:15 +0200

linux-meta-unstable (6.3.0.0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 14:50:04 +0200

linux-meta (6.2.0.21.21) lunar; urgency=medium

  * Bump ABI 6.2.0-21

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 12:45:17 +0200

linux-meta (6.2.0.20.20) lunar; urgency=medium

  * Bump ABI 6.2.0-20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 08:35:01 +0200

linux-meta (6.2.0.19.19) lunar; urgency=medium

  * Bump ABI 6.2.0-19

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 25 Mar 2023 09:47:55 +0100

linux-meta (6.2.0.18.18) lunar; urgency=medium

  * Bump ABI 6.2.0-18

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 15 Mar 2023 23:56:28 +0100

linux-meta (6.2.0.17.17) lunar; urgency=medium

  * Bump ABI 6.2.0-17

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 14 Mar 2023 17:29:54 +0100

linux-meta (6.2.0.16.16) lunar; urgency=medium

  * Bump ABI 6.2.0-16

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Mar 2023 19:18:09 +0100

linux-meta (6.2.0.14.14) lunar; urgency=medium

  * Bump ABI 6.2.0-14

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 17:13:35 +0100

linux-meta (6.2.0.13.13) lunar; urgency=medium

  * Bump ABI 6.2.0-13

  * Packaging resync (LP: #1786013)

