=== debian/control ===
Source: linux-meta-intel-opt
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-intel-opt-headers-6.5.0-1003,
 linux-headers-6.5.0-1003-intel-opt,
 linux-modules-6.5.0-1003-intel-opt,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic

Package: linux-modules-extra-intel-opt
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-intel-opt--modules-extra--intel-opt,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-intel-opt
Description: Intel Opt Linux kernel extra modules
 This package will always depend on the latest Intel opt 
 extra modules package available.

Package: linux-headers-intel-opt
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-intel-opt
Description: Intel Opt Linux kernel headers
 This package will always depend on the latest Intel opt 
 kernel headers available.

Package: linux-image-intel-opt
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-intel-opt
Description: Intel Opt Linux kernel image
 This package will always depend on the latest Intel opt 
 kernel image available.

Package: linux-tools-intel-opt
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-intel-opt
Description: Intel Opt Linux kernel tools
 This package will always depend on the latest Intel opt 
 kernel tools available.

Package: linux-intel-opt
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-intel-opt--full--intel-opt, kernel-testing--linux-intel-opt--full--preferred,
Depends: ${misc:Depends}, linux-image-intel-opt (= ${binary:Version}), linux-headers-intel-opt (= ${binary:Version})
Description: Intel Opt Linux kernel and headers
 This package will always depend on the latest complete Intel opt Linux
 kernel and headers.



Package: linux-modules-iwlwifi-intel-opt
Architecture: amd64
Section: kernel
Provides: ${dkms:iwlwifi-modules}
Depends:
 ${misc:Depends},
 linux-modules-iwlwifi-${kernel-abi-version}-intel-opt,
Description: Extra drivers for iwlwifi for the intel-opt flavour
 Install extra signed iwlwifi modules compatible with the intel-opt flavour.
