## linux-meta-intel-opt 6.5.0.1006.10

=== debian/changelog ===
linux-meta-intel-opt (6.5.0.1006.10) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 01 Mar 2024 12:01:03 -0500

linux-meta-intel-opt (6.5.0.1006.9) mantic; urgency=medium


 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Feb 2024 13:44:40 -0500

linux-meta-intel-opt (6.5.0.1006.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Jan 2024 10:10:24 -0500

linux-meta-intel-opt (6.5.0.1005.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Philip Cox <philip.cox@canonical.com>  Wed, 13 Dec 2023 11:33:22 -0500

linux-meta-intel-opt (6.5.0.1004.6) mantic; urgency=medium


 -- Philip Cox <philip.cox@canonical.com>  Fri, 08 Dec 2023 07:23:37 -0500

linux-meta-intel-opt (6.5.0.1004.5) mantic; urgency=medium


 -- Philip Cox <philip.cox@canonical.com>  Wed, 06 Dec 2023 12:53:08 -0500

linux-meta-intel-opt (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Nov 2023 14:26:37 -0500
