## linux-meta-intel-opt 6.5.0.1007.11

=== debian/changelog ===
linux-meta-intel-opt (6.5.0.1007.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 22 May 2024 16:02:22 +0200
