=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-intel-opt-headers-6.5.0-1006,
- linux-headers-6.5.0-1006-intel-opt,
- linux-modules-6.5.0-1006-intel-opt,
+ linux-intel-opt-headers-6.5.0-1007,
+ linux-headers-6.5.0-1007-intel-opt,
+ linux-modules-6.5.0-1007-intel-opt,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic
 
 Package: linux-modules-extra-intel-opt
